[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#173558: marked as done (libcomprex_0.3.2-4(mipsel/unstable): out of date config.guess/config.sub)

Your message dated Sat, 11 Jan 2003 10:32:44 -0500
with message-id <E18XNcq-0007NM-00@auric.debian.org>
and subject line Bug#173558: fixed in libcomprex 0.3.2-5
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at submit) by bugs.debian.org; 18 Dec 2002 13:45:12 +0000
>From rmurray@cyberhqz.com Wed Dec 18 07:45:12 2002
Return-path: <rmurray@cyberhqz.com>
Received: from h24-83-208-253.sbm.shawcable.net (straylight.cyberhqz.com) [] (postfix)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18OeVb-0005Ls-00; Wed, 18 Dec 2002 07:45:11 -0600
Received: by straylight.cyberhqz.com (Postfix, from userid 1000)
	id A523F54004; Wed, 18 Dec 2002 05:45:10 -0800 (PST)
Date: Wed, 18 Dec 2002 05:45:10 -0800
To: submit@bugs.debian.org
Subject: libcomprex_0.3.2-4(mipsel/unstable): out of date config.guess/config.sub
Message-ID: <20021218134510.GJ14868@cyberhqz.com>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline
User-Agent: Mutt/1.3.28i
From: rmurray@cyberhqz.com (Ryan Murray)
Delivered-To: submit@bugs.debian.org
X-Spam-Status: No, hits=-8.1 required=5.0

Package: libcomprex
Version: 0.3.2-4
Severity: serious

There was an error while trying to autobuild your package:

> Automatic build of libcomprex_0.3.2-4 on repeat.rfc822.org by sbuild/mipsel 1.169
> Build started at 20021218-0134


> ** Using build dependencies supplied by package:
> Build-Depends: gettext, libltdl3-dev, debhelper (>> 3.0.0), libbz2-dev (>> 1.0), zlib1g-dev (>> 1.1.3), libcurl-dev (>> 7.9.8)


> **** The following central src deps are (probably) missing:
>   libcurl2-dev (>= 7.9.8-1)


> /bin/uname -X     = 
> hostinfo               = 
> /bin/universe          = 
> /usr/bin/arch -k       = 
> /bin/arch              = mips
> /usr/bin/oslevel       = 
> /usr/convex/getsysinfo = 
> UNAME_RELEASE = 2.4.20-pre6
> UNAME_VERSION = #2 Tue Oct 22 12:27:33 CEST 2002
> configure: error: can not guess host type; you must specify one
> make: *** [configure-stamp] Error 1

A full build log can be found at:

The versions of config.guess and config.sub in this source package are too old
to correctly support the Debian mips and mipsel architectures.  A version is
needed from this year, which is available in the autotools-dev packages that
are in current woody, sarge, and sid.

Received: (at 173558-close) by bugs.debian.org; 11 Jan 2003 15:36:10 +0000
>From katie@auric.debian.org Sat Jan 11 09:36:09 2003
Return-path: <katie@auric.debian.org>
Received: from auric.debian.org [] (mail)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18XNg9-0005T6-00; Sat, 11 Jan 2003 09:36:09 -0600
Received: from katie by auric.debian.org with local (Exim 3.35 1 (Debian))
	id 18XNcq-0007NM-00; Sat, 11 Jan 2003 10:32:44 -0500
From: Colin Watson <cjwatson@debian.org>
To: 173558-close@bugs.debian.org
X-Katie: $Revision: 1.29 $
Subject: Bug#173558: fixed in libcomprex 0.3.2-5
Message-Id: <E18XNcq-0007NM-00@auric.debian.org>
Sender: Archive Administrator <katie@auric.debian.org>
Date: Sat, 11 Jan 2003 10:32:44 -0500
Delivered-To: 173558-close@bugs.debian.org

We believe that the bug you reported is fixed in the latest version of
libcomprex, which is due to be installed in the Debian FTP archive:

  to pool/main/libc/libcomprex/libcomprex-dev_0.3.2-5_i386.deb
  to pool/main/libc/libcomprex/libcomprex3_0.3.2-5_i386.deb
  to pool/main/libc/libcomprex/libcomprex_0.3.2-5.diff.gz
  to pool/main/libc/libcomprex/libcomprex_0.3.2-5.dsc

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 173558@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Colin Watson <cjwatson@debian.org> (supplier of updated libcomprex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Sat, 11 Jan 2003 14:28:22 +0000
Source: libcomprex
Binary: libcomprex3 libcomprex-dev
Architecture: source i386
Version: 0.3.2-5
Distribution: unstable
Urgency: low
Maintainer: Debian QA Group <packages@qa.debian.org>
Changed-By: Colin Watson <cjwatson@debian.org>
 libcomprex-dev - Development files for GNUpdate Multi-purpose compression library
 libcomprex3 - GNUpdate Multi-purpose compression library
Closes: 173558
 libcomprex (0.3.2-5) unstable; urgency=low
   * QA upload.
   * Refresh config.guess and config.sub from autotools-dev 20021130.1
     (closes: #173558).
 d053fb2fd092a350d451be145d4e736e 753 libs extra libcomprex_0.3.2-5.dsc
 7365f243e3f99b0022d24737ba147271 13253 libs extra libcomprex_0.3.2-5.diff.gz
 34699d9d365eee4826ce2a065206e1c6 217234 devel extra libcomprex-dev_0.3.2-5_i386.deb
 c488ae761e555fc272eca4ab88696e5f 61302 libs extra libcomprex3_0.3.2-5_i386.deb

Version: GnuPG v1.2.1 (GNU/Linux)
Comment: Colin Watson <cjwatson@debian.org> -- Debian developer


Reply to: